@charset "UTF-8";
/* CSS Document */

html {
  width: 100%;
  min-width: 1200px;
  overflow-y: scroll;
}

body {
  background-color: #F7F8FA;
}

body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, table, td, img, div, dl, dt, dd, input {
  margin: 0;
  padding: 0;
}

/* 导航栏 start*/

#page_header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 70px;
  background-color: #FFFFFF;
  z-index: 70;
}

.header_main {
  width: 1200px;
  height: 70px;
}

.nav_logo {
  width: 124px;
  height: 43px;
  margin: 4px 40px 0 0;
}

/*导航tab*/

.nav_tab_item {
  height: 70px;
  padding: 0 20px;
  color: #666666;
  font-size: 16px;
  line-height: 70px;
}

.item_ed {
  color: #FE5457;
  font-weight: 600;
}

.nav_tab_item:hover {
  color: #FE5457;
}

/*搜索*/

.search {
  width: 180px;
  height: 40px;
  margin-right: 40px;
  background-color: #F6F6F6;
  border-radius: 20px;
  color: #999999;
  font-size: 12px;
  cursor: pointer
}

.search img {
  width: 18px;
  height: 18px;
  margin: 0 10px 0 11px;
}

/* 发布 */

.nav_add {
  width: 123px;
  height: 40px;
  background-color: #FE5457;
  border-radius: 20px;
  color: #FFFFFF;
  font-size: 16px;
  line-height: 40px;
  cursor: pointer
}

.nav_add img {
  width: 25px;
  height: 26px;
  margin: 0 7px 0 10px;
}

.nav_login, .nav_register {
  width: 68px;
  height: 40px;
  margin-left: 15px;
  border-radius: 27px;
  font-size: 16px;
  text-align: center;
  cursor: pointer
}

.nav_login {
  /* 登录 */
  box-sizing: border-box;
  border: 2px solid #FE5457;
  color: #FE5457;
  line-height: 36px;
}

.nav_login:hover {
  border: 2px solid #FF6E70;
  color: #FF6E70;
}

.nav_register {
  /* 注册 */
  background-color: #FE5457;
  color: #FFFFFF;
  line-height: 40px;
}

.nav_add:hover, .nav_register:hover {
  background-color: #FF6E70;
  color: #FFFFFF;
}

/*用户头像*/

.nav_tongzhi {
  width: 20px;
  height: 23px;
  margin-left: 40px;
  position: relative;
}

.nav_tongzhi img {
  width: 20px;
  height: 23px;
  margin-top: -4px;
}

.tongzhi_num {
  width: 16px;
  height: 16px;
  background-color: #FE5457;
  border-radius: 50%;
  font-size: 14px;
  color: #FFFFFF;
  line-height: 16px;
  text-align: center;
  position: absolute;
  top: -7px;
  right: -8px;
}

.nav_avatar {
  width: 30px;
  height: 30px;
  margin-left: 21px;
}

.nav_avatar img {
  width: 30px;
  height: 30px;
  border-radius: 50%;
}

/* 导航栏 end */

/* 页面底部 start */

#page_footer {
  margin-top: 60px;
}

.page_footer_top {
  height: 220px;
  background-color: #fff;
}

.footer_main {
  width: 1200px;
}

.footer_main_logo {
  width: 93px;
  height: 117px;
  margin-right: 109px;
}

.footer_line {
  width: 1px;
  height: 90px;
  background-color: #F1F1F1;
  border-radius: 1px;
}

.footer_main_nav {
  padding: 0 78px;
}

.footer_main_nav a {
  margin-bottom: 10px;
  color: #666666;
  font-size: 12px;
}

.footer_main_nav a:last-child {
  margin-bottom: 0;
}

.f_m_nav {
  margin-right: 110px;
}

.f_m_about {
  margin-right: 88px;
}

.footer_nav_icon {
  width: 18px;
  height: 17px;
  margin-right: 4px;
}

.f_m_qrcode {
  margin-left: 110px;
  color: #666666;
  font-size: 12px;
  line-height: 17px;
}

.f_m_qrcode img {
  width: 98px;
  height: 98px;
  margin-bottom: 10px;
  border-radius: 8px;
}

.friend_link a, .f_bottom a {
  color: #666666;
}

.friend_link {
  height: 20px;
  margin-top: 20px;
  font-size: 13px;
  line-height: 20px;
  text-align: center;
}

.f_bottom {
  height: 52px;
  font-size: 13px;
  line-height: 52px;
  text-align: center;
}

/* 页面底部 end */

/* 用户头像、昵称、身份、vip、实名等信息 */

.item_avatar_box {
  margin-right: 10px;
  position: relative;
}

.icon_vip {
  width: 16px;
  height: 16px;
  position: absolute;
  right: 0;
  bottom: 0;
}

.user_infor_sex {
  width: 12px;
  height: 12px;
  margin-left: 6px;
}

.icon_real {
  width: 50px;
  height: 15px;
  margin-left: 6px;
}

.identity_line {
  /* 身份和地区之间的竖线 */
  width: 1px;
  height: 14px;
  margin: 0 8px;
  background-color: #999999;
}

/* 用户头像、昵称、身份、vip、实名等信息 end */

/* 图片数量 */

.img_num {
  display: block;
  width: 38px;
  height: 26px;
  background-color: #333333;
  border-radius: 8px 0px 8px 0px;
  opacity: 0.59;
  position: absolute;
  right: 0;
  bottom: 0;
}

.icon_img {
  width: 14px;
  height: 12px;
  margin: 0 3px 0 7px;
}

.img_num span {
  display: block;
  margin-top: -2px;
  color: #FFFFFF;
  font-size: 12px;
}

/* 图片数量 end */

/* 空数据 */

.none_data {
  width: 880px;
  padding: 80px 0;
  text-align: center;
  color: #999999;
  font-size: 16px;
}

.none_data_img {
  width: 274px;
  height: 180px;
  margin-bottom: 20px;
}

.next_page {
  /* 下一页 */
  display: block;
  width: 130px;
  height: 40px;
  margin: 40px auto 0;
  background-color: #FE5457;
  border-radius: 27px;
  color: #FFFFFF;
  font-size: 16px;
  line-height: 40px;
  text-align: center;
}

.next_page:hover {
  background-color: #FF6E70;
  color: #FFFFFF;
}

/* 页面主体 start */

.page_main {
  width: 1200px;
  padding-top: 92px;
  margin: 0 auto;
}

.page_main_left {
  width: 880px;
  margin-right: 12px;
}

.user_follow_btn {
  width: 60px;
  height: 32px;
  background-color: #FE5457;
  border-radius: 16px;
  color: #FFFFFF;
  font-size: 14px;
  font-weight: 500;
  line-height: 32px;
  text-align: center;
  cursor: pointer;
}

.user_follow_btn:hover {
  background-color: #FF6E70;
}

/* 页面右侧 start */

.page_main_right {
  width: 308px;
}

.right_block_top {
  /* 免责声明 */
  margin-left: -5px;
  margin-bottom: 7px;
  cursor: pointer;
}

/* 免责声明弹窗 */

#modal_about {
  z-index: 100;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
}

#modal_about_bg {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3);
  position: fixed;
  top: 0;
  left: 0;
}

.modal_about_main {
  z-index: 101;
  width: 560px;
  height: 454px;
  margin: 10% auto 0;
  position: relative;
}

.modal_about_close {
  width: 16px;
  height: 16px;
  padding: 10px;
  cursor: pointer;
  position: absolute;
  top: 113px;
  right: 26px;
}

.modal_about_btn {
  width: 260px;
  height: 50px;
  background-color: #FE5457;
  border-radius: 26px;
  color: #FFFFFF;
  font-size: 18px;
  line-height: 50px;
  text-align: center;
  cursor: pointer;
  position: absolute;
  top: 359px;
  left: 152px;
}

.modal_about_btn:hover {
  background-color: #FF6E70;
}

/* 免责声明弹窗 end */

.right_block {
  box-sizing: border-box;
  width: 308px;
  padding: 20px 12px;
  margin-bottom: 12px;
  background-color: #FFFFFF;
}

.right_block_icon {
  width: 41px;
  height: 41px;
}

.right_block_content {
  padding: 0 27px 0 12px;
  color: #666666;
  font-size: 12px;
}

.right_block_content_title {
  color: #333333;
  font-size: 14px;
  font-weight: 500;
}

.mdyp_wxminapp_qrcode {
  width: 70px;
  height: 70px;
  border-radius: 8px;
}

.weibo_follow_btn {
  width: 60px;
  height: 26px;
  margin-left: 7px;
  border-radius: 14px;
  border: 1px solid #FE5457;
  color: #FE5457;
  font-size: 12px;
  font-weight: 500;
  line-height: 24px;
  text-align: center;
}

.weibo_follow_btn:hover {
  color: #FE5457;
}

/* 推荐标题 */

.right_zuopin_title {
  display: block;
  padding: 8px 0;
  margin-bottom: 12px;
  color: #333333;
  font-size: 16px;
}

.right_zuopin_title_icon {
  width: 4px;
  height: 18px;
  margin: 0 8px 0 12px;
  background-color: #FE5457;
  border-radius: 2px;
}

.more_btn {
  color: #666666;
  font-size: 14px;
}

/* 推荐标题 end */

/* 推荐作品 start */

.right_zuopin_item {
  display: block;
  box-sizing: border-box;
  width: 308px;
  padding: 10px;
  margin-bottom: 12px;
  background-color: #FFFFFF;
  border-radius: 8px;
}

.r_z_item_img_box {
  position: relative;
}

.r_z_item_img {
  width: 120px;
  height: 120px;
  border-radius: 8px;
}

.r_z_item_content {
  padding-left: 10px;
}

.r_z_i_c_text {
  display: block;
  height: 60px;
  margin-bottom: 20px;
  color: #333333;
  font-size: 14px;
  line-height: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}

.r_z_i_c_time {
  margin-right: 8px;
  color: #999999;
  font-size: 12px;
}

.r_z_i_c_time:last-child {
  margin: 0;
}

/* 推荐作品 end */

/* 推荐场地 */

.item_cd_img {
  width: 288px;
  height: 170px;
  border-radius: 8px;
}

.item_cd_content {
  display: block;
  box-sizing: border-box;
  height: 30px;
  padding-top: 10px;
  color: #333333;
  font-size: 14px;
  font-weight: 500;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}

/* 推荐场地 end */

/* 推荐约拍 start */

.right_yuepai_item {
  display: block;
  width: 308px;
  padding: 12px;
  margin-bottom: 12px;
  background-color: #FFFFFF;
  border-radius: 8px;
}

.r_yp_item_title {
  color: #333333;
  font-size: 14px;
  font-weight: 500;
}

.r_yp_item_content {
  padding-top: 10px;
  color: #666666;
  font-size: 12px;
  line-height: 17px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.r_yp_item_img_box {
  padding-top: 12px;
  position: relative;
}

.r_yp_item_img {
  width: 137px;
  height: 137px;
  margin-left: 10px;
  border-radius: 8px;
}

.r_yp_item_img:first-child {
  margin: 0;
}

/* 推荐约拍 end */

/* 页面右侧 end */

/* 页面主体 end */

/*页码*/

.page_bar {
  padding-top: 20px;
  clear: both;
  margin: 0 auto;
  text-align: center;
}

.page_bar ul {
  text-align: center;
}

.page_bar li {
  display: inline-block;
}

.page_bar span {
  display: inline-block;
  color: #333;
  background: #fff;
  border: 1px solid #dfdfdf;
  height: 30px;
  line-height: 30px;
  margin-right: 5px;
  padding: 0 12px;
  font-size: 12px;
}

.page_bar a {
  background: #fff;
  color: #333;
}

.page_bar a {
  display: inline-block;
  height: 30px;
  line-height: 30px;
  margin-right: 5px;
  border: 1px solid #dfdfdf;
  padding: 0 12px;
  font-size: 12px;
}

.page_bar a:hover {
  border: 1px solid #FF7487;
  background-color: #FF7487;
  color: #fff;
}

.page_bar .am-active span {
  border: 1px solid #FF7487;
  background-color: #FF7487;
  color: #fff;
}

/*提示登录*/

#showlogin .am-modal-dialog {
  background-color: #fff;
}

.md-tiplogin {
  text-align: center!important;
  width: 440px;
  margin: 0 auto;
  padding-left: 20px;
}

.md-tiplogin1 {
  width: 180px;
  display: inline-block;
  float: left;
  margin-top: 40px;
  margin-right: 25px;
}

.md-tiplogin1 img {
  width: 100%;
  height: 100%;
}

.md-tiplogin2 {
  width: 164px;
  float: left;
  padding-bottom: 10px;
  padding-left: 25px;
}

.md-tiplogin2 img {
  width: 140px;
  margin-top: 10px;
}

.md-tiplogin-text {
  font-size: 20px;
  line-height: 27px;
  color: #FF7487;
  width: 164px;
  text-align: left;
  font-weight: bold;
}

/*提示登录*/

/*上传图片模块*/

.pick_img {}

#uploading {
  position: relative;
  margin: 0 20px 20px 0;
  float: left;
  width: 100px;
  height: 100px;
  padding-top: 1.5em;
  border: 1px dashed #b2b2b2;
  display: inline-block;
  text-align: center;
}

#uploading div {
  font-size: 0.75em;
  color: #999;
  line-height: 3.5em;
  height: 3.5em;
}

.preview_img {
  position: relative;
  margin: 0 20px 20px 0;
  float: left;
  width: 100px;
  height: 100px;
  display: inline-block;
  text-align: center;
  overflow: hidden;
  background: #f4f8fb;
}

.preview_img img {
  width: 100%;
}

.preview_delet {
  top: 2px;
  right: 2px;
  background-color: #363636;
  border-radius: 0.25em;
  width: 1.5em;
  height: 1.5em;
  line-height: 1.5em;
  border: 1px solid #363636;
  position: absolute;
  color: #fff;
  cursor: pointer;
}

.pickimg_btn {
  display: inline-block;
  position: relative;
  float: left;
  cursor: pointer;
  margin-right: 20px;
  width: 100px;
  height: 100px;
}

/*上传图片模块*/

/*客服按钮*/

.customer_service {
  float: right;
  position: absolute;
  top: 34em;
  right: 1em;
}

/*客服按钮*/

/*提示框*/

.am-modal-dialog {
  border-radius: 4px !important;
  color: #666666;
}

#modal-ing img, #modal-success img {
  width: 60px;
  height: 60px;
}

#show_content {
  min-height: 60px;
}

.show_content {
  min-height: 60px;
  margin-top: 30px;
}

.am-modal-btn {
  color: #FF7487;
}

.am-modal-btn-cancel {
  color: #999;
}

/*提示框*/

/*输入框*/

::-webkit-input-placeholder {
  /* WebKit, Blink, Edge */
  color: #999;
  font-size: 14px;
}

:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #999;
  font-size: 14px;
  opacity: 1;
}

::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #999;
  font-size: 14px;
  opacity: 1;
}

:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #999;
  font-size: 14px;
}

input, textarea {
  font-size: 14px;
}

/*输入框*/

/* 用户弹窗 start */

#user_info_modal_box {
  width: 0;
  height: 0;
  overflow: hidden;
}

#user_info_modal {
  width: 470px;
  background-color: #ffffff;
  border-radius: 20px;
  position: relative;
}

.user_info_modal_close {
  width: 40px;
  height: 40px;
  position: absolute;
  top: 8px;
  right: 8px;
  cursor: pointer;
}

.user_info_modal_img {
  width: 258px;
  height: 70px;
  margin: -37px 0 20px;
  background-color: #FE5457;
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.14);
  border-radius: 42px;
}

.user_info_modal_title {
  color: #333333;
  font-size: 24px;
  letter-spacing: 1px;
}

.user_info_modal_tip {
  width: 259px;
  height: 40px;
  margin: 20px 0 30px;
  border: 1px solid #FE5457;
  border-radius: 26px;
  color: #333333;
  font-size: 16px;
  line-height: 40px;
  text-align: center;
}

#QRCode_box {
  width: 220px;
  height: 220px;
  margin-bottom: 60px;
  box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.15);
}

.modal_class {
  border-radius: 20px !important;
}

.layui-layer-content {
  /* 重写layui-layer-content */
  overflow: visible !important;
}

/* 用户弹窗 end */